dir::cache "/root/cbse/data/root/var/cache/apt";
dir::etc "/root/cbse/data/root/etc/apt";
dir::state "/root/cbse/data/root/var/lib/apt";
dir::state::status "/root/cbse/data/root/var/lib/dpkg/status";
APT::Get::Simulate "true";
cupt::directory::state "/root/cbse/data/root/var/lib/cupt";
Aptitude::CmdLine::Show-Versions "true";
Aptitude::Simulate "true";
